input[type="text"], input[type="email"], input[type="tel"], input[type="password"],select, textarea { border:1px solid #ddd; border-radius:0px !important; -moz-border-radius:0px; -webkit-border-radius:0px; height:29px; color:#3d3d3d !important;}

input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="password"]:focus, textarea:focus{border:1px solid #aba499 !important; }
input[type="image"]:focus{border:0px solid #fff !important; }
.error input:focus{border:1px solid #ff0000 !important; }

.control-group{margin-bottom:14px; }
/**** STYLE FOR PLACEHOLDER *****/
.placeholder{color:#3d3d3d !important;}
::-webkit-input-placeholder { /* WebKit browsers */ color:#3d3d3d !important;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#3d3d3d !important;}
::-moz-placeholder { /* Mozilla Firefox 19  */ color:#3d3d3d !important;}
:-ms-input-placeholder { /* Internet Explorer 10  */ color:#3d3d3d !important;}

.error{color:#ff0000; display:block !important;}
.error input{border:1px solid #ff0000 !important;}
.error select{border:1px solid #ff0000 !important;}
span.error{display:none !important; }
.error textarea{border:1px solid #ff0000 !important;}
.success{color:#459A00; display:block !important;}
.success input{border:1px solid #459A00 !important;}
.success select{border:1px solid #459A00 !important;}



/***** ECOMMERCE HEADER *****/
.header_ecommerce{padding-top: 10px; background-color:#ece9e4; height:100px; display:none; }
.logo_ecommerce{float:none !important; margin:20px auto;}

/************* ADD EVENT FORM **********/

.event_form{padding-left:0px !important;}
.event_form label{line-height: 30px; position: absolute; right: 20px !important; top: 0; bottom: 0; -moz-transition: 0s right ease; -ms-transition: 0s right ease; -o-transition: 0s right ease; -webkit-transition: 0s right ease; transition: 0s right ease; z-index: 0; }
.event_form input{color: transparent; font-size: 12px; height:29px; -moz-transition: 0s all ease; -ms-transition: 0s all ease; -o-transition: 0s all ease; -webkit-transition: 0s all ease; transition: 0s all ease;}
.event_form input{padding: 0 90px 0px 5px !important; min-width:200px; position: relative; z-index: 2;}
.event_form textarea{padding: 0 90px 0px 5px !important; min-height:100px; min-width:200px; position: relative; z-index: 2;}
.event_form input:focus   label{right: 10px;}
.event_form input:focus{background-color: rgba(255,255,255,.6);}
.event_form textarea:focus   label{right: 10px;}
.event_form textarea:focus{background-color: rgba(255,255,255,.6);}

#event-form input.button{padding:8px 6px 6px !important; font-size:16px; color:#3d3d3d !important; min-width:100px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border: 2px solid #d8d0c3; height:40px !important;}
 #event-form input.button:hover{ background-color:#3d3d3d !important; border-color:#3d3d3d; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}

/*****EVENT FINISH PAGE ****/

.members_content input.button{padding:8px 6px 6px !important; font-size:16px; color:#3d3d3d !important; min-width:100px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border: 2px solid #d8d0c3; height:40px !important;}
.members_content input.button:hover{ background-color:#3d3d3d !important; border-color:#3d3d3d; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}


/********************************************************  STYLE FOR PRODUCT MAIN PAGE ***********************************************************/

.title{  font-family: Arial; font-size:16px; padding:0px !important; margin:5px 0px !important; color:#3d3d3d; font-weight:bold; line-height: 140% !important;}
.aud{font-size:11px; font-family: Arial; color:#9a9a9a; padding-left:0px !important;}
input[type="radio"]{width:20px;}
#product_info{float:right; margin:0px; padding:0px !important; }
.total_price1{margin:10px 0px;}
.product_left, .product_right{padding:0px !important;}
.total_title{font-size:20px; }
.total_price{margin:0px !important; margin-top:20px !important; }
.total_price input[type="text"]{height:40px !important; padding-bottom:0px !important; border:1px solid #fff !important; font-size: 20px; font-weight: bold; width: 50%;}
#total{margin:20px 0px;}
#newitem{float:left; margin: 0px; padding: 0px; margin-top: 0px; text-align:center; width:100%; font-size:13px;}
#orderpic{float:left; margin:0px; padding:0px; }
#orderpic img{width:45px; height:45px; display:block; margin:0px auto; }
#social_product_main{padding-left:0px; margin:10px 0px;}
.product_addon_main{padding:0px !important;}
.product_addons{padding:0px !important;}
.addon_display{padding:0px !important;}

/**** STYLE FOR PRODUCT SIZE ****/

.product_size{padding:0px !important;margin-bottom:15px; }
.product_size ul{margin:0px; padding:0px !important; }
.product_size ul li.size_in_stock{padding: 0px !important; margin:5px 10px 5px 0px; border: 1px solid #DDD !important; font-size:15px; font-weight:normal; }
.product_size ul li.size_in_stock:hover{background-color:#7b7b7b; color:#fff;}
.product_size ul li.size_selected{background-color:#7b7b7b; color:#fff;}
.text_size{background-color:#fff; color:#3d3d3d; border:1px solid #fff; padding: 5px !important;}
.text_size:hover {background-color:#7b7b7b; color:#fff;}
.text_size_selected{background-color:#7b7b7b; border:1px solid #7b7b7b; width:100%; padding: 5px !important;}

/***** PRODUCT MAIN SOCIAL SHARE ICONS *****/

#pin{width:50px !important; padding:0px !important; margin:0px !important;}
#tweet{width:65px !important; padding:0px !important; margin:0px !important;}
#fbnew{width:90px !important; padding:0px !important; margin:-4px 0px 0px !important;}
#gplus1{width:60px !important; padding:0px !important; margin:0px !important;}

/***** PRODUCT INFO - 2ND COLUMN STYLES ******/

.product_info{padding:0px !important;}
.product_heading{padding-left:0px !important;}
.product_heading h1{font-size:22px !important; font-weight:bold; color:#3d3d3d !important; -webkit-font-smoothing: antialiased; padding: 0px 0px 20px !important;}
.product_colour{padding:0px !important;}
.product_colour ul li.colour_option{ margin:5px 10px 5px 0px !important; font-size:13px;  /*width:90px !important; */}
#added_products{padding-left:0px !important; margin-top:20px; }
.shop_buttons{float:right !important; padding:0px !important; text-align:right; margin-top:0px;}
.product_description{font-size:13px !important;}
.product_detail{text-align:center; padding:10px 0px !important;}
.heading_line{display:inline-block; padding:0px !important;}
.heading_line h3{display:inline-block; background-color:#fff; z-index:1; position:relative; padding:3px 10px; font-size:17px; font-weight:bold;  }
.orderitems{width:100%; }
#chocolates, #wine, #teddy, #balloons, #vases, #glass{margin:0px 2px; padding:0px 0px 0px 15px; background: url(/images/plus.gif) no-repeat left; min-height:60px; text-align:center;  }
#chocolates img, #wine img, #teddy img, #balloons img, #vases img, #glass img{margin:0px auto;}
#chocolates p, #wine p, #teddy p, #balloons p, #vases p, #glass p{font-size:13px !important; }
#chocolates a, #wine a, #teddy a, #balloons a, #vases a, #glass a{font-size:11px !important; color:#ff0000 !important;  font-weight:bold; }

/************* 3rd COLUMN - ADDON STYLES ************/

.product_addon{padding-right:0px !important;}
.tabberlive{margin-top:10px; height:auto; display:block; width:100%;}
.popover{min-width: 400px ! important;}
.addons_tab{margin:0px; width:100%; border-bottom:1px solid #ece9e4; padding:4px 0px !important;}
.addons_tab a{display:block;}
.popover.right{border:1px dashed #ddd; width:400px; border-radius:0px !important;}
.popover-title{color:#3d3d3d; font-size:16px !important; font-weight:bold;}
.addon_content{width:80px; float:left;}
.addons_link{text-decoration:none; color:#3d3d3d; font-weight:bold; display:block;padding:10px 4px;}
.addons_link:hover{background-color:#}
.sidetabheading{font-weight:bold;}
.extra{width:120px; height:160px; float:left; margin:0px 2px 2px 0px; padding:10px; font-size:12px; text-align:center; }
.extra img{width:75px; height:75px; display:block; margin:0px auto;}

#extradiv{ float:left; width:100%; height:225px; overflow: auto; scrollbar-3dlight-color:#eee; scrollbar-arrow-color:#eee; scrollbar-base-color:#bfbfbe; scrollbar-darkshadow-color:#bfbfbe; scrollbar-face-color:#eee; scrollbar-highlight-color:#bfbfbe; scrollbar-shadow-color:#bfbfbe;}
#extra img{padding-bottom:5px; width:80px; height:auto; }
#chocolate_content, #teddy_content, #wine_content, #balloon_content, #glassware_content{display:none; }
.addons_chocolate{background: url(/images/addon-chocolates-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_teddy{background: url(/images/addon-teddy-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_wine{background: url(/images/addon-wine-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_balloon{background: url(/images/addon-balloons-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_glassware{background: url(/images/addon-vases-icon.jpg) no-repeat right; background-size: 45px 45px;}
input[type="submit"].buynow_button{text-transform:uppercase; font-size:18px !important; padding:13px 25px !important; border-radius:6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important;  }

.product_checkout{ float:right; width:200px !important; margin:20px 0px; text-align:right; }
.product_buynow{float:right; width:200px !important; margin:20px 0px; text-align:right;}


/************************************************* SHOPPING CART PAGE ***************************************************/

.header{background-color:#f1f1f1; padding: 20px 0px 20px 10px;}
.itemname{font-size:16px; color:#3d3d3d !important; font-weight:bold; }
#cartprogress{width:100%; margin-bottom: 20px !important; overflow: hidden; padding:0px !important; }
#cartprogress ul li{padding:10px 0px; background-color:#f1f1f1; text-align:center;  display: table-cell;  vertical-align: middle; border-right:1px solid #fff; }
#cartprogress ul li.active{background-color:#9a9a9a; color:#fff; }
#cartprogress ul li a{color:#3d3d3d; display:block;}
#cartprogress ul li.active a{color:#fff !important; display:block;}

.cartsummary{width:100% !important; }
td.rowtotal {font-size: 16px; text-align: right; font-weight: bold; }
td.pricecolumn {text-align: right; font-size: 13px; font-weight: bold; border-bottom: 1px solid #eeeeee;}
td.itemthumbnail {width: 70px; }
td.itemdetails {border-bottom: 1px solid #eeeeee;}
.table > thead > tr > th{font-weight:bold;}

td.itemdetails{padding-bottom:10px;}
.alert{width:100%; padding:5px 0px !important; clear:both; font-size:13px; font-weight:bold;}
td.itemthumbnail{padding:3px;}
td.itemdetails a.smalltext{color:#ff0000;}
.cart_security_icons{display: block; margin-bottom: 10px; padding: 0px !important;}
.cart_security_icons img{display:block; float:right; }
.postcode_delivery_top{text-align:right; font-weight:bold; }
.postcode_delivery_price{text-align:right; float:right !important; font-weight:bold; padding:0px !important;}
.enter_postcode{float:right !important; text-align:right; padding:0px !important;}
.showtotal{padding:0px !important; float:right !important; margin:10px 0px; }
.postcode_delivery{padding:3px 10px; text-align:right; font-weight:bold;}
.postcode_delivery_other{margin-top:20px; font-weight:bold; text-align:right; }

/*** BOTTOM BOXES INPUTS *****/

input[type="submit"]{background:#5CCD00 !important; padding:10px 15px !important; color:#fff !important; font-size:16px; border-radius:6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border:1px solid #53b602; float:right; margin:20px 0px; text-transform:uppercase;}
input[type="submit"]:hover{color:#fff !important; background-color:#53b602 !important;  color:#fff; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms; }
input[type="button"]{background:#5CCD00; padding:8px 6px !important; color:#fff; font-size:16px; border-radius:6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border:1px solid #53b602; float:right; margin:20px 0px;}
input[type="button"]:hover{color:#fff !important; background-color:#53b602 !important;  color:#fff; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}
.edit_product{font-size: 20px; padding: 5px 10px !important; background-color: #efefef; border-radius: 4px; color: #7b7b7b;}
.our_workshop{height:245px; padding-top:5px; padding-left:0px !important; margin-top:0px;}
.delivery_costs{background:#fff url(/images/delivery-cost-icon.png) no-repeat 90% 15px; height:245px; padding-top:35px; border:3px solid #D8D0C3; margin-right:0px; width:32% !important; }
.our_workshop p, .our_security p , .delivery_costs p{color:#7b7b7b !important; font-size:12px;}
.our_workshop h4, .our_security h4, .delivery_costs h4{font-size:16px !important; color:#3d3d3d;font-weight:bold;padding-bottom:10px;text-transform:uppercase;border-bottom:1px dashed #D8D0C3;}
.our_workshop a:hover{text-decoration:underline;color:#3d3d3d !important;}
.delivery_costs input[type="text"]{padding:0px !important; width:110px !important;height:40px !important; margin-top:16px; }
input.calculate_shipping{background-color:#fff !important; color:#3d3d3d !important; padding:8px 6px 6px  !important; font-size:13px; margin-top:15px; border:none; text-transform:uppercase; border-radius: 6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border: 2px solid #d8d0c3 }
input.calculate_shipping:hover{background-color:#3d3d3d !important; border-color:#3d3d3d; color:#fff; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;} 

#showform{float:right !important; padding:0px !important; }
#showform label{line-height: 30px; position: absolute; right: 20px !important; top: 0; bottom: 0; -moz-transition: 0s right ease; -ms-transition: 0s right ease; -o-transition: 0s right ease; -webkit-transition: 0s right ease; transition: 0s right ease; z-index: 0; }
#showform input{color: transparent;height:29px; -moz-transition: 0s all ease; -ms-transition: 0s all ease; -o-transition: 0s all ease; -webkit-transition: 0s all ease; transition: 0s all ease;}
#showform input{padding: 0 10px 0px 5px !important; min-width:100px; position: relative; z-index: 2; height:42px !important;}
#showform input:focus   label{right: 10px;}
#showform input:focus{background-color: rgba(255,255,255,.6);}
#showform input.calculate_shipping{padding:8px 6px 6px !important; height:auto !important;}
.postcode_text{padding:0px !important; margin-top:15px; }
.postcode_button{padding:0px !important; margin:0px !important; }
.postcode_delivery{margin-top:20px; }
.cart_delivery{margin:10px 0px;}
#showcost{margin:10px 0px 0px; padding:0px !important; float:right !important;}
#showpostcode{font-weight:bold; font-size:13px; }
.showcost_other{float:right !important; padding:0px !important; width:100% !important;}

#showform_other{float:right !important; padding:0px !important; }
#showform_other label{line-height: 30px; position: absolute; right: 20px !important; top: 0; bottom: 0; -moz-transition: 0s right ease; -ms-transition: 0s right ease; -o-transition: 0s right ease; -webkit-transition: 0s right ease; transition: 0s right ease; z-index: 0; }
#showform_other input{color: transparent;height:29px; -moz-transition: 0s all ease; -ms-transition: 0s all ease; -o-transition: 0s all ease; -webkit-transition: 0s all ease; transition: 0s all ease;}
#showform_other input{padding: 0 10px 0px 5px !important; min-width:100px; position: relative; z-index: 2; height:42px !important;}
#showform_other input:focus   label{right: 10px;}
#showform_other input:focus{background-color: rgba(255,255,255,.6);}
#showform_other input.calculate_shipping{padding:8px 6px 6px !important; }
.cartsummary tr{margin:10px 0px !important;}
.cart_total_right{float:right !important; padding:0px !important; }
.cart_security_icons_mobile{display:none; }

.smalltext{font-size:12px; font-weight:bold; color:#000;}
.smalltext_new{font-size:12px; font-weight:normal; color:#000;}
.smalltext_member{font-size:11px; font-weight:normal; color:#000;}


/************************************************* CHECKOUT PAGE ******************************************/

#express_login{padding: 10px 0px !important; border-top: 4px solid #f1f1f1 !important; border-bottom: 4px solid #f1f1f1;}
#loginpane{padding-left:0px !important;}
#express_login input[type="button"]{ float:left !important; margin:0px 20px 0px 0px; padding:8px 6px 6px !important; font-size:16px; color:#fff !important; min-width:100px; background-color: #3d3d3d !important; text-transform:none; border-radius: 6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border: 2px solid #3d3d3d; font-weight:bold; height:45px;  }
 #express_login input[type="button"]:hover{ background-color:#fff !important; border-color:#3d3d3d; color:#3d3d3d !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}
.login_form input.button_cancel{padding:8px 6px 6px !important; font-size:16px; color:#9a9a9a !important; min-width:100px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border: 2px solid #d8d0c3;}
.login_form input.button_cancel:hover{ background-color:#3d3d3d !important; border-color:#3d3d3d; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}
.checkout_below{font-weight:bold; margin-top:10px;  }
#express_login p{font-weight:bold; }
.express_login_buttons{padding-left:0px !important; margin-top:10px; }
.express_login_buttons img{display:inline-block !important; }
.register_submit{float:right !important; }

.fb_box{padding:0px !important; }
.fb_box img{float:right !important; display:block;}
.headline_box{padding:0px !important; }
.forgotten_pass{text-align:right; }
.login_info{padding:0px !important; }

#sdetails{padding:10px 0px !important; }
.checkout_form{margin:0px; padding:0px !important; }
.billing{margin:0px; padding-left:0px !important; }
.shipping{padding-right:0px !important; }
.form-group{padding-left:0px;}
#checkout_top{padding:0px !important; margin-top:0px;}
#extraboxes{padding-left:0px !important;}
.extraboxes_instructions{padding:0px !important;}
.extraboxes_coupon{padding-right:0px !important;}
.privacy_policy, .wherename{padding:0px !important; }
.error{color:#ff0000;}

#sdetails label{line-height: 30px; position: absolute; right: 20px !important; top: 0; bottom: 0; z-index: 0; }

#sdetails input{color: transparent; font-size: 14px; padding: 0 90px 0px 5px !important; min-width:200px; position: relative; z-index: 2; color:#3d3d3d !important;}
#sdetails textarea{padding: 0 90px 0px 5px !important; min-height:100px; min-width:200px; position: relative; z-index: 2;}
#sdetails input:focus   label{right: 10px;}
#sdetails input:focus{border:1px solid #aba499 !important; background-color: rgba(255,255,255,.6);}
#sdetails .error input:focus{border:1px solid #ff0000 !important; }
input#newdate{padding-right:0px !important; float:left; margin:0px !important; width:85%;}
input#characters{padding:0px !important; border:1px solid #fff !important; width:30px !important; min-width:30px !important; }
.checkout_calendar{padding:6px 0px !important; float:right;}
#sdetails textarea:focus   label{right: 10px;}
#sdetails textarea:focus{ border:1px solid #aba499 !important; background-color: rgba(255,255,255,.6);}
.coupon_text{padding:0px !important; }



.checkout_info{padding:0px !important; margin:3px 0px; }
.input-append{padding:0px !important; margin-bottom:0px; height:30px !important; width:145px !important;}
.characters_left{padding-right:15px !important; text-align:right; float:right !important; }
#characters{min-width: 60px !important; padding: 0px !important; color:#7b7b7b !important;}
#extraboxes_payment{text-align:right; padding-right:0px !important; float:right !important;}
.coupon_box{margin-top:10px; padding-left:0px !important; }
.light{font-size:12px; color:#aaa;}
.password_box{padding: 10px 10px 0px 10px !important; border: 1px solid #ddd; background-color: #f1f1f1; margin-bottom:14px; width:97.5%; }

.datepicker{background-color:#fff !important; z-index:1000 !important; }
#newdate{padding:5px !important; min-width:100px !important; }
.privacy_policy{text-align:right; float:right !important; margin-bottom:10px; }
.edit_billing_details{padding:0px !important; margin-top:0px; position:absolute; top: 2px; right: 17px; }
.edit_billing_button{background-color: #fff !important; color: #3d3d3d; padding: 8px 6px 6px; border-radius: 6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border: 2px solid #d8d0c3; position:absolute; top:8px; right:8px; font-weight:bold; font-size:11px;}
.edit_billing_button:hover{ background-color:#3d3d3d !important; border-color:#3d3d3d; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}

.glyphicon-pencil{display:none;}
#billingdetails{padding:10px !important; background-color:#f1f1f1; border:1px solid #f1f1f1; overflow:hidden;}
#billingdetails:hover{background-color:#fff; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}
#billingdetails h4{padding:0px !important; margin:0px !important;}
#billingdetails p{font-size:12px !important; }
#checkdeliverydate{font-size:11px; color:#ff0000;}
.error1{font-size:11px; color:#ff0000; position:absolute;}

/****CONTINUE TO PAYMENT BUTTON   *****/

input#button_payment{background:#5CCD00 !important; padding:10px 15px !important; color:#fff !important; font-size:16px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border:1px solid #459A00; margin:0px !important;}
#button_payment:hover{color:#fff !important; background-color:#27a73c !important;  color:#fff; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}

/**************** REGISTER MEMEBR PAGE *************/
.register_form{padding:0px !important; }
.register_form label{line-height: 30px; position: absolute; right: 20px !important; top: 0; bottom: 0; -moz-transition: 0s right ease; -ms-transition: 0s right ease; -o-transition: 0s right ease; -webkit-transition: 0s right ease; transition: 0s right ease; z-index: 0; color:#A2A2A2;}

.register_form input{color: transparent; font-size: 14px;    -moz-transition: 0s all ease; -ms-transition: 0s all ease; -o-transition: 0s all ease; -webkit-transition: 0s all ease; transition: 0s all ease; padding: 0 90px 0px 5px !important; min-width:200px; position: relative; z-index: 2; color:#3d3d3d !important; color:#A2A2A2 !important;}
.register_form textarea{padding: 0 90px 0px 5px !important; min-height:100px; min-width:200px; position: relative; z-index: 2; color:#A2A2A2 !important;}
.register_form input:focus   label{right: 10px;}
.register_form input:focus{background-color: rgba(255,255,255,.1);}
.register_form input[type="submit"]{padding:8px 6px 6px !important; font-size:16px; color:#3d3d3d !important; min-width:130px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border: 2px solid #d8d0c3;}
.register_form input[type="submit"]:hover{ background-color:#3d3d3d !important; border-color:#3d3d3d; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}
.register_form textarea:focus   label{right: 10px;}
.register_form textarea:focus{background-color: rgba(255,255,255,.6);}
.login_form{padding:0px !important;}
.login_form label{line-height: 30px; position: absolute; right: 20px !important; top: 0; bottom: 0; -moz-transition: 0s right ease; -ms-transition: 0s right ease; -o-transition: 0s right ease; -webkit-transition: 0s right ease; transition: 0s right ease; z-index: 0; color:#A2A2A2;}
.login_form input{color: transparent; font-size: 14px;    -moz-transition: 0s all ease; -ms-transition: 0s all ease; -o-transition: 0s all ease; -webkit-transition: 0s all ease; transition: 0s all ease; padding: 0 90px 0px 5px !important; min-width:200px; position: relative; z-index: 2; color:#3d3d3d !important; color:#A2A2A2 !important;}
.login_form textarea{padding: 0 90px 0px 5px !important; min-height:100px; min-width:200px; position: relative; z-index: 2; color:#A2A2A2 !important;}
.login_form input:focus   label{ right: 10px;}
.login_form input:focus{border:1px solid #aba499 !important; background-color: rgba(255,255,255,.1);}
.login_form input[type="submit"]{padding:8px 6px 6px !important; font-size:16px; color:#3d3d3d !important; min-width:100px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border: 2px solid #d8d0c3;}
.login_form input[type="submit"]:hover{ background-color:#3d3d3d !important; border-color:#3d3d3d; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}
.login_form textarea:focus   label{right: 10px;}
.login_form textarea:focus{background-color: rgba(255,255,255,.6);}
.members_sidebar{min-height:300px;}

/*** STYLE FOR SIDEBAR ***/
.nav-pills > li > a{border-radius: 0px; border-bottom: 1px solid #eee; color: #3d3d3d;}

/*** PAST ORDERS AND ORDERS PAGE ****/

#formtable{float:left; height:220px !important; border: 1px solid #ddd; margin:0px; padding:10px !important; width:32% !important;  margin-right:2%; }
.formtable_details{width:33% !important; float:right !important;margin-right:0% !important;}
#formtable_special{min-height:100px !important; border: 1px solid #ddd; margin: 10px 0px;  padding:10px !important; }
#formtable h4{margin:0px !important; }
.members_content td{vertical-align:middle !important; }
.members_left{width:48% !important; padding:10px; min-height:65px; margin-right:2%; margin-bottom:2%;}
.members_left:hover{background-color:#fefefe; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms; }
.glyphicon{margin-right:4px;}
.btn-block{padding-left:10px !important; text-align: left;}

/************************************************* PAYMENT PAGE ******************************************/
.delivery_details_payment{width:31% !important; min-height:235px;  padding:10px !important; font-size:13px; border:3px solid #D8D0C3; }
.billing_payment{width:31% !important;  margin-left:2.6%; min-height:235px; padding:10px !important; font-size:13px; border:3px solid #D8D0C3; }
.your_order_payment{float:right !important; width:33% !important; min-height:235px; padding:10px !important;  font-size:13px; border:3px solid #D8D0C3; }
.your_order_payment p{font-size:13px !important;}
.delivery_details_payment h4, .billing_payment h4, .your_order_payment h4{font-size:16px !important; font-weight:bold; margin:0px 0px 10px !important; border-bottom:1px dashed #D8D0C3; padding:5px 0 10px; }
.sumamount, .number{font-weight:bold; text-transform:uppercase;}
.summary td{height:35px; }
#credit tr{height:40px;}
#credit input[type="submit"]{float:left !important; }
#formtable p{font-size:13px !important; }

/******* PAYMENT FORM ****/

.payment_form select{max-width:160px; margin-right:20px; float:left; padding:0px; }
.payment_form label{line-height: 30px; position: absolute; right: 20px !important; top: 0; bottom: 0; -moz-transition: 0s right ease; -ms-transition: 0s right ease; -o-transition: 0s right ease; -webkit-transition: 0s right ease; transition: 0s right ease; z-index: 0; }
.payment_form input{color: transparent; font-size: 12px; height:29px; -moz-transition: 0s all ease; -ms-transition: 0s all ease; -o-transition: 0s all ease; -webkit-transition: 0s all ease; transition: 0s all ease;}
.payment_form input{padding: 0 90px 0px 5px !important; min-width:200px; position: relative; z-index: 2;}
.payment_form textarea{padding: 0 90px 0px 5px !important; min-height:100px; min-width:200px; position: relative; z-index: 2;}
.payment_form input:focus   label{right: 10px;}
.payment_form input:focus{background-color: rgba(255,255,255,.6);}
input#cvn.form-control{float: left;}
.payment_form input[type="submit"]{background:#5CCD00 !important; padding:10px 15px !important; color:#fff !important; font-size:16px; border-radius:6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border:1px solid #53b602; float:right; margin:20px 0px; text-transform:uppercase; height:auto !important;}
.payment_form input[type="submit"]:hover{color:#fff !important; background-color:#53b602 !important;  color:#fff; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms; }
#credit input.button_cancel {padding:6px !important; height: auto; font-size: 15px; height:45px !important; text-transform: uppercase; margin: 0px; background-color:#d9534f !important; color:#fff !important; }
#credit input.button_cancel:hover{background-color:#ff0000 !important; }
.cancel_cpayment{padding:12px 0px !important; }
.cancel_cpayment a{font-weight:bold; }
.button_cancel_payment{margin:-10px 0px 0px ; padding: 10px 15px !important; color: #fff; height: 47px; font-size: 15px;}
.final_payment_icons, #methods, .paybycard, .paybyeft{padding:0px !important;}
.paybycard img, .paybyeft img{float:right !important; }
.paypal_button{float:right; padding:0px !important; text-align:right; margin:10px 0px;  }
.final_payment_icons, .secured_by_payment{margin:15px 0px; }
.paypalbutton{float:right !important;}
img#Visa{cursor: pointer !important; }
img#Mastercard{cursor: pointer !important; }
img#AMEX{cursor: pointer !important; }

/********** THANKS PAGE **********/
.deliver_to{width:31% !important; margin-right:2%; height:220px; border:2px solid #f1f1f1; padding:10px !important;}
.billed_to{width:31% !important; margin-right:2%; height:220px; border:2px solid #f1f1f1; padding:10px !important;}
.thanks_details{width:31% !important; float:right; height:220px; border:2px solid #f1f1f1; padding:10px !important;}
.deliver_to h4, .billed_to h4, .thanks_details h4 {margin:0px !important; padding:0px !important;}



/******************************************************** FOR MEDIUM SIZE SCREENS ***********************************************************/
@media only screen and (min-width: 980px) and (max-width:1199px) {

/********************SHOPPING CART PAGE **************************************/
.our_workshop {height:290px; }
.delivery_costs input[type="text"]{padding:0px !important; width:90px !important;}
.delivery_costs input[type="submit"]{padding:6px 6px !important;}
#showform input[type="text"]{min-width:100px; width:100px !important;  }
.members_left{min-height:65px; }
.shipping{padding-left:5px !important; }


/************************** PRODUCT MAIN STYLES **********************************/
.buynow_small {margin-right:0px !important;}
.product_info{padding:5px !important; }
.product_addon{padding:5px !important; }
.tabberlive{margin-top:0px; height:auto; display:block; width:100%; }
.popover{min-width: 300px ! important;}




}



/*************************************************STYLES FOR TABLET PORTRAIT - 768px - 979px ********************************************************/
@media only screen and (min-width: 768px) and (max-width:979px) {

/***** PRODUCT SMALL - TABLET PORTRAIT ******/
.product:hover{border:1px solid #fff !important;}


/************ PRODUCT MAIN STYLES - TABLET PORTRAIT **************/
.product_image{width:50%; float:left; margin:0px; padding:0px; }
.product_addon{width:50%; margin:0px; padding:0px; }
.product_info{width:50%; margin:0px; padding:0px;}
.product_colour ul li.colour_option{ margin:5px 10px 5px 0px !important; }
.product_size label {padding: 10px !important; height:37px !important; }
.product_colour label { padding: 10px 5px !important;  height:37px !important; }
.product_addon_main{width:50% !important; float:right; }
.product_addon{float:right; width:100% !important; }
.total_price{width:50%; float:left; padding:0px !important; }
.shop_buttons{width:50%; float:right; }
.tabberlive{margin-top:0px; height:auto; display:block; width:300px;}
.popover{min-width: 300px ! important;}


/**************** SHOPPING CART PAGE  TABLET PORTRAIT ***********************/
.our_workshop{height:290px; margin-top:0px !important; padding-top:0px !important;}
.delivery_costs input[type="text"]{padding:0px !important; width:90px !important; margin-top:15px !important;}
input.calculate_shipping{float:none !important; }
#showform{width:100% !important; padding:0px !important; }
.postcode_delivery_other{width:31%; margin-right:2%; }
.postcode_delivery{width:31%; margin-right:2%;}
.postcode_text{width:31%; margin-right:2%;}
.postcode_button{width:31%; float:right; text-align:right;}
.postcode_delivery_top{width:31%; margin-right:2%; }
.postcode_delivery_price{width:66%; margin-right:2%; } 
#showcost{width:70%;} 

.showcost_other{width:65% !important;}
.showtotal{width:65% !important;}
.postcode_delivery_price{width:60% !important;}
#showform{width:65% !important; }



/**************** CHEKOUT -TABLET PORTRAIT **************/
.shipping, .billing{padding:0px !important; }
.control-group{padding:0px !important; }
.password_box{width:100% !important;}
#billingdetailsedit{padding:0px !important; }
.coupon_box{padding:0px !important;}
.password_box{width:100% !important;}
#extraboxes{padding:0px !important;}
.datepicker{background-color:#fff !important; z-index:1000 !important; }
.checkout_below{padding-left:0px !important;}
.error1{top:5px; }

/**************** PAYMENT PAGE -TABLET PORTRAIT **************/

.delivery_details_payment{width:48% !important; height:245px;  padding:10px !important; font-size:14px; }
.billing_payment{width:48% !important;  margin-left:2%; height:245px; padding:10px !important; font-size:14px;}
.your_order_payment{float:left !important; width:48% !important; height:245px; padding:10px !important;  font-size:14px; margin-top:20px;}
input[type="text"], input[type="email"], input[type="password"],textarea {-webkit-appearance: none; -moz-appearance: none; /* mobile firefox too! */ }

.delivery_details_payment{min-height:245px;  }
.billing_payment{min-height:245px; }
.your_order_payment{min-height:245px; }

/******* MEMBERS PAGE FOR TABLET PORTRAIT *********/
.members_sidebar{min-height:80px;}
.members_sidebar ul li{display:inline-block; }
.members_left{min-height:65px; }
}

/*************************************************STYLES FOR MOBILE PORTRAIT ********************************************************/
@media only screen and (max-width: 767px) {


/******************************** PRODUCT MAIN MOBILE STYLE *********************************/

.product_left img{width:60%; height:auto; }
.product_addon, .product_description, #social_product_main{display:none; }
.shop_buttons_mobile, .product_description_mobile{display:block; padding:0px !important;}
.add_to_cart{width:100%; position:relative; margin:0px !important; padding:10px 0px !important; text-align:center; background-color:#5CCD00 !important; border:0px !important;  font-size:22px !important; color:#fff !important; }
.add_to_cart:hover{background-color:#53b602 !important; border:0px; }
.product_description_mobile{margin:20px 0px; }
#social_product_mobile{ display:block;padding:0px !important; }
.product_left, .product_right{padding:0px !important;}
.product_heading{padding-left:0px !important;}
.product_heading h1{padding-left:0px !important;}
.product_size ul li.size_in_stock{margin:5px 0px !important;}
#added_products{display:none; }

/****************************** PRODUCT MAIN SOCIAL SHARE ICONS FOR MOBILE ********************************/

#pin{width:48px !important; padding:0px !important; margin:0px !important;}
#tweet{width:60px !important; padding:0px !important; margin:0px !important;}
#fbnew{width:88px !important; padding:0px !important; margin:-4px 0px 0px !important;}
#gplus1{width:56px !important; padding:0px !important; margin:0px !important;}
ul.tabbernav li a{display:block; }
ul.tabbernav li.tabberactive a{display:block;}
.total_price{text-align:left; font-size:28px; font-weight:bold; margin-top:-40px !important; margin-bottom:20px !important; padding:0px !important;}
.total_price input[type="text"]{width:100px !important; margin:0px !important; padding:0px !important; }
.product_size label {padding: 10px !important; height:37px !important; }
.product_colour label { padding: 10px 5px !important; height:37px !important; }
#added_products{margin-top:0px; }



/****************** SHOPPING CART PAGE FOR MOBILE *******************/

.our_workshop{width:100% !important; margin:7.5px 0px !important; margin-top:0px !important; padding:0px !important; height:200px; }
.edit_product{padding:5px !important;}
#showform{width:100% !important;}
.postcode_delivery{width:48% !important; float:left !important; padding-right:5px !important;}
.postcode_delivery p{font-size:13px !important;}
.postcode_delivery_other{width:48%; margin-left:2%; }
.postcode_text{ float:right !important; width:150px !important; }
.postcode_button{float:right !important; text-align:right;}
.showtotal{width:100%; }
.postcode_delivery_top{width:48%; margin-right:2%;  padding-right:5px !important;}
.postcode_delivery_price{width:48%; margin-right:0%; }
#showcost{width:100%;}
td.itemdetails{width:30%; }
.cart_security_icons{display:none; }
.cart_security_icons_mobile{display:block; margin-bottom:20px; padding:0px !important; }

#showform input.calculate_shipping, #showform_other input.calculate_shipping{margin:0px !important;}
input[type="submit"]{margin:0px !important;}


/****************** CHECKOUT PAGE MOBILE PORTRAIT **********************/

#cartprogress ul li{font-size:9px !important; font-weight:bold; height:45px; padding:15px 0px !important;}
.shipping, .billing, #extraboxes, #extraboxes_payment{padding:0px !important; }
.control-group{padding:0px !important; }
.password_box{width:100%;}
.coupon_box{padding:0px !important;}
#express_login input[type="button"]{margin: 0px 20px 15px 0px;}
input[type="text"], input[type="email"], input[type="password"],textarea {-webkit-appearance: none; -moz-appearance: none; /* mobile firefox too! */ }
#sdetails label{right:3px !important; }
.datepicker{background-color:#fff !important; z-index:1000 !important; }
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], select{height:38px !important;}
.checkout_below{padding-left:0px !important;}

/**************** PAYMENT PAGE - MOBILE PORTRAIT **************/
.delivery_details_payment{width:100% !important; min-height:235px;  padding:5px !important;}
.billing_payment{width:100% !important;  margin-left:0%; min-height:235px; padding:5px !important; margin-top:20px; }
.your_order_payment{float:left !important; width:100% !important; min-height:235px; padding:5px !important; margin-top:20px;}
.edit_billing_button{top:8px; right:8px; }
.delivery_details_payment, .billing_payment{display:none;}
.secured_by_payment{display:none; }
.final_payment_icons{width:100% !important; }
.payment_form select{max-width:130px; margin-right:20px; float:left; }

/*** PAST ORDERS PAGES****/

#formtable{width:100% !important; margin:10px 0px !important; }
.past_order_display{display:none;}

/******* MEMBERS PAGE FOR MOBILE PORTRAIT *********/
.members_sidebar{min-height:140px;}
.members_sidebar ul li{display:inline-block; width:48%; margin:0px !important;  }
.members_sidebar ul li a{padding:10px !important;  }
.members_left{width:100% !important; min-height:65px; margin-right:0%; margin-bottom:15px; padding-left:0px !important;}
.btn-lg, .btn-group-lg > .btn{font-size:16px !important;}

}


@media only screen and (min-width: 480px) and (max-width: 767px){
#cartprogress ul li{font-size:12px !important; font-weight:bold; height:45px; padding:15px 0px !important;}

}

/*************************************************STYLES FOR MOBILE LANDSCAPE IPHONE 5S ********************************************************/
@media only screen and (min-width: 540px) and (max-width: 767px) {
#cartprogress ul li{font-size:12px !important; font-weight:bold; height:45px; padding:15px 0px !important;}
.our_workshop{width:49% !important; height:205px; }
.our_security{float:right; }
.postcode_button{clear:both;}

}
#timeofdaydiv { display:none;}

